View Single Post
Old 03-11-11, 09:22 AM   #2
mhunt
Registered User
 
Join Date: Mar 2010
Posts: 5
Unhappy Re: Quadro2 Pro installation - OpenSuse 11.2

Got a response from NVIDIA.

"Unfortunately, the 71.86.14 driver needed for the Quadro2 does not
support modern X servers. OpenSuse 11.2 ships with xorg-server 1.6; the
latest version supported by the 71.86.14 driver is 1.3 or so."

mhunt is offline   Reply With Quote